{
  "verseBefore": "May our sons be like plants who grow large in their youth\n\\q and our daughters like carved corner pillars, shapely like those of a palace.\n\\q",
  "verseAfter": "May our sons be like plants who grow large in their youth\n\\q and our daughters like carved corner pillars, resembling a palace.\n\\q",
  "tags": [
    "other",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 144,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-05-06T15:54:29.480Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 144,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_144"
  }
}
